@import 'https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css';

body {
  font-family: system-ui, sans-serif;
  min-height: 100vh;
  color: #161619;
  background-color: #fffff6;

  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
}

.square {
  grid-row: 2;
  grid-column: 2;
  justify-self: center;
  align-self: center;
}
